uuid: 3dd6086b-1b96-4c67-8fbb-645219a7a731
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_day
    - node.type.schedule
    - taxonomy.vocabulary.event_dates
id: node.schedule.field_day
field_name: field_day
entity_type: node
bundle: schedule
label: Day
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      event_dates: event_dates
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
